.benefit__icon {

   

    width: 116px;

    height: 116px;

}


@media (max-width: 1920px){
 
.button.button--review {
   padding: 15px 40px 15px 40px !important;}


.button {
    padding: 15px 0 15px 0;}
.header {
    margin-top: 10px;
    margin-bottom: 10px;
}



.header__phone {
    display: inline-block;
}

.header__phone--velcom span{
	margin-right: 80px;
}

.header__callback-link {
    padding: 15px 15px 15px 40px;
    margin-left: 50px;
    position: relative;
}

.header__menu-item{
	    margin-left: 40px;
    margin-right: 40px;
}


.header__menu {
    justify-content: center;
}

.main__heading-block>p {
    font-family: 'Century Gothic';
    color: #22201e;
    font-size: 20px;
    font-weight: 700;
    margin: 30px 0px;
}

.input {
    width: 100%;
    display: block;
    border: none;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 15px 15px 15px 15px;
    font-family: 'Century Gothic';
    font-size: 14px;
    background-color: #e5edf4;
}




.product__image-block {
    text-align: center;
    height: 250px;
    position: relative;
    cursor: pointer;
}

.types .product{
	min-height: 494px;
	z-index: 99;
}

.types .product__wrap{
	min-height: 494px;
}

.why__item:nth-child(3) .why__counter.why__counter--text{
   margin-left: 0px;
   } 


   .form__heading {
    color: #ffffff;
    font-size: 40px;
    font-family: 'Century Gothic';
    padding: 0;
    margin: 0;
}

.main__form.main__form--contacts{
	    padding: 25px 25px 25px;
}

.contacts:before {
    content: '';
    width: 200px;
    height: 200px;
}


.reviews {
    margin-top: 60px;}


    .benefit:nth-child(2) .benefit__icon{
  background-position: 75%;
   } 

   .benefits {
    margin: 100px 0 90px;
}

.benefits .heading--bg:before {
    left: -5%;
}

.heading--bg:before {
    left: -5%;
}

.work__image {
    max-width: unset;
    height: 100%;
    position: absolute;
    width: auto;
    left: 0;
    /* padding: 10px 0; */
    top: 0;
    /* box-sizing: border-box; */
}
}

.slider__toggle.slider__toggle--left {
    left: -5% !important;
}

.main__form--project .main__form-wrap {
    max-height: 100vh;
    height: 100%;
    overflow-y: unset;
}


.im{
    display: inline-block;
}

.im.active{
    color: #ffffff !important;
    background: rgba(254, 172, 40, 1) !important;
    border:none !important;
}

.spos{
    padding-top: 50px;
}

.w3-bar{
    padding-top: 25px;
    padding-bottom: 25px;
}

.qas{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ssx{
    flex: 1 1 45%;
    margin: 10px 15px;
    width: 45%;
}

.ssx img{
    max-width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.types__wrap2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    padding-bottom: 50px;
}

.last{
    margin-bottom: 30px !important;
}

.ssx a{
    text-decoration: none;
}

.tabs-item-icon {
    width: 7px;
    height: 7px;
    margin-right: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-radius: 100px;
    background-color: #f58f00;
}
.tabs-item-text {
    font-size: 20px;
    line-height: 130%;
}

.tabs-item-box {
    display: flex;
    margin-top: 5px;
    margin-bottom: 5px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.azx{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.tabs-text-block .popular__link-block{
    width: 80%;
}

.button-transparent.transparent-small {
    width: 290px;
    margin-top: 40px;
    padding: 10px 25px;
    font-size: 17px;

}

.button-transparent {
    width: 260px;
    padding: 13px 50px;
    border: 2px solid #323232;
    border-radius: 100px;
    background-color: rgba(245,143,0,0);
    -webkit-transition: background-color .7s ease,color .5s ease;
    transition: background-color .7s ease,color .5s ease;
    font-family: Gilroy,sans-serif;
    color: #323232;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

@media (max-width: 1440px){

	.main:after {
    left: -51.5%;
}

.types:before {
    right: -18%;
}

.why:before {
    left: -23.5%;
}

.main__heading {
    font-size: 37px;
}


.main__heading:before {
    left: -3%;
}


.main__wrap {
   padding: 0px 0 150px; 
}

.main__heading-block{
    margin-top: 100px;
    padding-left: 25px;
}
.main__form{
    margin-top: -70px;
}
.main__heading-block>p {
    font-size: 18px;
}
}

 @media (max-width: 768px) {

    .header__phone {
    margin: 0px 0;
    position: relative;
}
            .main__wrap {
   padding: 50px 0 50px !important; 
}

.main__heading-block{
    margin-top: -30px;
    padding-left: 0px !important;
}

.im{
    display: block;
    width: 100%;
}

.ssx img{
    width: 100%;
}

.button.button--review {
    padding: 15px 0 15px 0 !important;
}

}